@import url('./branding.css');

/* HEADER */

.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: auto;
    margin: 0 auto;
    transition: all 0.35s ease;
    background-color: transparent;
    background-color: #fff;
}

.top-header {
    background: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    padding: 0 40px;
}

.top-header .top-header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 110px;
}

.menu-item .menu_item:focus {
    color: var(--theme-color);
    background-color: #f5f5f5;
}


.brand {
    width: 220px;
    height: 105px;
    display: block;
    position: relative;
}

.top-header_inner p {
    font-size: 13px;
    font-weight: 500;
    color: #3a3a3a;
}

.top-header_inner a {
    display: block;
}

.top-header_inner .ukcab-logo {
    height: 62px;
    object-fit: contain;
}

.header.on-scroll {
    background: #2b2b2b;
}

.navbar {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    column-gap: 1.25rem;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    justify-content: space-between;
    flex-direction: row;
    max-width: 1920px;
    padding: 0 50px;
}

.brand img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.menu {
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: auto;
    padding: 4rem 0 3rem;
    transition: all 0.4s ease-in-out;
}

.menu.is-active {
    top: 105px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f4f4f4;
}

.menu-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 1.25rem;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.menu_item {
    font-size: 30px;
    font-weight: normal;
    line-height: 1.1;
    transition: all 0.3s ease;
    color: var(--theme-color);
}

.menu_item.active,.menu_item:hover {

}


.burger {
    position: relative;
    display: block;
    cursor: pointer;
    user-select: none;
    order: -1;
    z-index: 10;
    width: 1.6rem;
    height: 1.15rem;
    border: none;
    outline: none;
    background: none;
    visibility: visible;
    transform: rotate(0deg);
    transition: 0.35s ease;
}

.burger-line {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    border: none;
    outline: none;
    opacity: 1;
    border-radius: 1rem;
    transform: rotate(0deg);
    background-color: var(--theme-color);
    transition: 0.25s ease-in-out;
}

.burger-line:nth-child(1) {
    top: 0px;
}

.burger-line:nth-child(2) {
    top: 0.5rem;
    width: 70%;
}

.burger-line:nth-child(3) {
    top: 1rem;
}

.burger.is-active .burger-line:nth-child(1) {
    top: 0.5rem;
    transform: rotate(135deg);
}

.burger.is-active .burger-line:nth-child(2) {
    opacity: 0;
    visibility: hidden;
}

.burger.is-active .burger-line:nth-child(3) {
    top: 0.5rem;
    transform: rotate(-135deg);
}

.banner-column {
    position: relative;
    display: grid;
    align-items: center;
    row-gap: 3rem;
}

.header-theme-btn {
    background-color: var(--theme-color);
    color: #fff;
    font-size: 16px;
    line-height: 19px;
    border-radius: 30px;
    display: inline-block;
    padding: 13px 20px;
}

.header-theme-btn:hover {
    background-color: #f2f2f2;
    color: #000;
}

.mx-height {
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
}

.language {
    display: flex;
    align-items: center;
    gap: 10px;
}

.language .addmission-form {
    background: #fff;
    padding: 10px 10px;
    font-size: 18px;
    font-weight: normal;
    line-height: 17px;
    transition: all 0.3s ease;
}

.language .nav-link {
    width: 65px;
    height: 37px;
    display: block;
    background: var(--theme-color);
    font-size: 19px;
    color: #fff;
    line-height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.language .nav-link:hover span,
.language .nav-link:hover {
    color: #f4f4f4;
}

.social_link ul li a {
    color: #fff;
    font-size: 26px;
    background: transparent;
    min-width: 36px;
    height: 38px;
    text-align: center;
    line-height: 38px;
    display: block;
}

.social_link ul {
    display: flex;
    margin-left: 0;
    justify-content: center;
    margin-top: 30px;
}

.copyright_text p {
    font-size: 23px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}

/* SECTION BANNER */

.vedio-wrap {
    width: 100%;
    height: 100%;
}

.vedio-wrap video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content_box_wrapper h1 {
    color: var(--theme-color);
    font-size: 65px;
    font-family: var(--theme-title-family);
    text-transform: capitalize;
}

.home-banner .content_box_wrapper h1 {
    font-size: 48px;
}


.content_box_wrapper p {
    font-size: 22px;
    line-height: 1.4;
    color: var(--theme-text-yellow);
}

.home-banner .content_box_wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}


.collaboration-wrap {
    padding-top: 35px;
}

.collaboration-wrap p {
    color: var(--theme-color-inv);
    font-size: 16px;
    line-height: 1.4;
}

.home-banner .collaboration-wrap img {
    width: 200px;
    margin-bottom: 15px;
}


/* sec-about-img */

.sec-before-after {
    position: relative;
}

.sec-before-after::after {
    content: '';
    background-image: url(../img/icon-left.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 50%;
    z-index: -1;
    transform: translateY(-50%);
    width: 177px;
    height: 495px;
}

.sec-before-after::before {
    content: '';
    background-image: url(../img/icon-left.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 177px;
    height: 495px;
    transform: rotate(180deg);
}

.section-about {
    position: relative;
}

.sec-about-img {
    height: 550px;
}

.nav-pills {
    display: flex;
    gap: 15px;
}

.nav-pills .nav-link {
    border-radius: 0;
    height: 45px;
    font-size: 18px;
    line-height: 1.5;
    color: #fff;
    border: 0px solid #00205B;
    background-color: #00205B;
    padding-top: 10px;
}

.nav-pills .nav-link.active {
    background-color: var(--theme-secondary);
    color: #ffffff;
}

.nav-pills .nav-item {
    flex-grow: 1;
}

.nav-pills .nav-item button {
    width: 100%;
}


/* services */

.section-services .owl-nav {
    background-color: #e2e2e2;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 53px;
    margin-top: -63px;
    position: relative;
    z-index: 999;
    padding-bottom: 50px;
}

.section-services .owl-nav button {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.section-services .owl-nav button:hover {
    background-color: transparent !important;
}

.section-services .owl-nav .owl-prev {
    background-image: url(../img/icons/left.svg) !important;
}

.section-services .owl-nav .owl-next {
    background-image: url(../img/icons/right.svg) !important;
}

.section-services .owl-nav button span {
    color: transparent;
}

.section-side-by .owl-dots {
    display: flex;
    position: absolute;
    bottom: 17px;
}

.services_wrapper {
    display: flex;
    align-items: center;
}

.services-img {
    height: 529px;
}

.services_wrap {
    padding-left: 30px;
}

.services-img {
    padding-right: 25px;
}

.h2 {
    font-size: 55px;
    font-weight: 700;
    line-height: 1.2;
}

.section-icon-bg {
    position: relative;
    position: relative;
    min-height: 735px;
    overflow-x: hidden;
}

.events-content-wrap {
    position: relative;
    height: 618px;
}

.img-wrap-md {
    height: 100%;
}

.img-wrap-md-2 {
    position: absolute;
    left: 120px;
    width: 628px;
    height: 372px;
    top: 50%;
    transform: translateY(-50%);
}

.img-wrap-md-2 video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.img-wrap-md-2 .aks-video-player {
    width: 628px !important;
    height: 372px !important;
    border-radius: 0 !important;
}

.events-listing {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
    padding-left: 200px;
}

.border-y-1 {
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;
}

.theme_card-img {
    height: 327px;
    transition: 0.3s;
    overflow: hidden;
}

.theme_card {
    margin-bottom: 22px;
    overflow: hidden;
}

.theme_card img {
    overflow: hidden;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.theme_card:hover img {
    transform: scale(1.1);
}

.theme_card h5 {
    text-align: center;
    font-size: 28px;
    color: var(--theme-color-inv);
    line-height: 1.4;
    padding: 25px 0;
}

.theme_card-bottom {
    padding: 25px 10px;
    background-color: var(--theme-color);
    text-align: center;
    min-height: 100px;
}

.theme_card .theme_card-bottom {
    transition: 0.3s;
}

.theme_card:hover .theme_card-bottom {
    background-color: #1c1c1c;
}

.theme_card-bottom a {
    font-size: 18px;
    line-height: 1.4;
    text-align: center;
    color: #ffffff;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    white-space: pre-wrap;
}

.theme_card:hover a {
    color: #fff;
}

.theme_card-2 {
    background-color: #fff;
    padding: 18px 20px;
    text-align: left;
    transition: all 0.3s ease;
}

.theme_card-2-img {
    height: 200px;
    margin-bottom: 10px;
    overflow: hidden;
}

.theme_card-2-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease;
}

.theme_card-2:hover .theme_card-2-img img {
    transform: scale(1.1);
}

.theme_card-img-2 {
    width: 336px;
    height: 192px;
}

.theme_card-2-bottom a {
    font-size: 27px;
    line-height: 1.2;
    color: var(--theme-color-green);
    min-height: 165px;
    display: block;
    
    min-height: 90px;
}
.theme_card-2-bottom p {
    min-height: 130px;
}

.theme_card-2:hover {
    background-color: #fff;
}

.new-logo {
    background:var(--theme-color-blue);
    display: inline-block;
    padding: 5px 15px;
    color:white;
}

.new-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.before-img {
    position: relative;
}


.section_bg {
    background-image: url(../img/career/2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section-side-by .content-wrap {
    padding: 50px 30px 50px 50px;
}


/* footer */

footer {
    padding: 50px 0;
    background-color: #4B4B4B;
}


.footer a:hover {
    color: #f4f4f4;
}

.p-sm-after {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    position: relative;
    color: #fff;
    padding-left: 40px;
}

.p-sm-after::after {
    content: '';
    position: absolute;
    width: 30px;
    height: 2px;
    background-color: #fff;
    left: 0px;
    top: 8px;
}

.footer_container_left h3 {
    color: #ffffff;
    font-size: 44px;
    line-height: 55px;
    font-weight: 400;
    max-width: 400px;
}

.footer_right-inner {
    display: flex;
    gap: 20px;
}

.footer_right-inner>div {
    width: 50%;
}

.footer_right-inner h4 {
    font-size: 18px;
    font-weight: 600;
    color: #303030;
    line-height: 1.5;
}

.footer_right-inner ul {
    list-style: none;
    padding: 0;
}

.footer p {
    font-size: 20px;
}

.footer_right-inner a {
    font-size: 18px;
    line-height: 22px;
    color: #303030;
}

.footer_right-inner a:hover {
    color: var(--theme-color);
}

.contact-link li {
    margin-bottom: 20px;
}

.contact-link li a {
    display: flex;
    gap: 10px;
    align-items: flex-start;
}

.contact-link li a img {
    margin-top: 5px;
}

.owl-dots .owl-dot span {
    width: 10px !important;
    height: 10px !important;
    margin: 2px 4px !important;
    background: #c2b3aa !important;
}

.owl-dots .owl-dot.active span {
    background-color: var(--theme-color) !important;
}

.owl-nav.disabled+.owl-dots {
    margin-top: 80px !important;
}

.section-features .owl-nav button {
    width: 45px;
    height: 45px;
    border-radius: 50% !important;
    background-color: var(--theme-color) !important;
}

.section-features .owl-nav button span {
    color: transparent;
}

.section-features .owl-nav {
    display: flex;
    justify-content: flex-end;
}

.section-features .owl-nav button span {
    color: transparent;
    background-image: url(../img/arrow-right.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-top: 4px;
}

.section-features .owl-nav .owl-prev span {
    transform: rotate(180deg);
}

.copwrite-link {
    display: flex;
    align-items: center;
    justify-content: end;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 0;
}

.copwrite-link li {
    list-style: none;
}

.img_group-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
}

.img_group-wrap img {
    width: 50%;
    height: 100%;
    object-fit: cover;
}

.show-on-desktop {
    display: block;
}

.show-on-mbl {
    display: none !important;
}

.header.shift {
    transform: translateY(-100%);
}

.section-event {
    background-color: #EBEBEB;
}
.section-event h4 {
    z-index: 2;
}

#backToTop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 1000;
    background-color: var(--theme-color);
    border: none;
    border-radius: 50%;
    padding: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: background-color 0.3s ease;
}

#backToTop:hover {
    background-color: var(--theme-color-blue);
}

#backToTop svg {
    width: 24px;
    height: 24px;
    fill: #fff;
    /* Adjust the color as needed */
}

.section-content p,
.section-content li {
    font-size: 18px;
    color: var(--theme-font-color);
    line-height: 1.5;
    letter-spacing: -0.6px;
}

.group-img-wrap {
    display: flex;
    gap: 5px;
    align-items: center;
}

.group-img-wrap img {
    object-fit: contain !important;
}

.carousel-item {
    position: relative;
}

.overlay::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
}

.content_box_wrapper h5 {
    color: var(--theme-color-inv);
    font-size: 28px;
    line-height: 1.4;
}

.content_box_wrapper .theme_btn {
    width: 230px;
    justify-content: center;
    height: 70px;
    font-size: 20px;
    font-weight: 400;
}

.patrner-logos img {
    height: 80px;
}

.patrner-logos {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
}

.logo-img {
    width: 230px;
    height: 120px;
}

.partners-title h2 {
    color: var(--theme-color-blue);
}

.social_links a {
    font-size: 30px;
}

.facebook {
    color: #1877f2;
}

.twitter {
    color: #1da1f2;
}

.linkedin {
    color: #0077b5;
}

.instagram {
    color: var(--theme-color);
}

.form-check-input[type='checkbox'] {
    padding: 0;
}

.form-label {
    color: #000;
}

.admission-form .form-control:focus {
    box-shadow: none;
    border-color: var(--theme-color);
}

.form-check-input:focus {
    box-shadow: none;
    border-color: none;
}

.gallery_row {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
}

.gallery_row .gallery_item {
    /* width: calc(50% - 20px); */
    width: 25%;
    height: 300px;
    cursor: pointer;
    flex-grow: 1;
}

.gallery-card-img {
    height: 340px;
}

.gallery-content h3 {
    font-size: 24px;
    text-align: center;
    padding: 20px;
    color: #fff;
}

.gallery-content {
    background-color: #1c1c1c;
}

.gallery-card:hover .gallery-content {
    background-color: var(--theme-color);
}

.gallery-detail-img {
    height: 360px;
}

.vocational-training {
    background: #0a0d70;
}

.vocational-training h2,
.vocational-training p {
    color: white;
}

.job_card .card .card-title {
    font-size: 32px;
    font-weight: 800;
    padding: 11px 0px;
    margin-top: 10px;
    display: inline-block;
    border-bottom: 1px solid #000;
    min-height: 125px;
    width: 100%;
    color: #2d2d2c;
    min-height: 182px;
}

.job_card {
    border: 2px dashed #d7d5d5;
    padding: 10px 20px;
}

.job_card span {
    font-size: 18px;
}

.job_card:hover {
    border-color: #0a0d70;
}

.theme-color-blue {
    color: var(--theme-color-blue);
}

.sec_head h2 {
    font-weight: 800;
}

.sec_head {
    border-bottom: 2.5px solid var(--theme-title-color);
    padding-bottom: 20px;
}

.border-bottom {
    margin-right: 20px;
    min-height: 125px;
}

.info_title {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0px;
    color: #000;
}

.info_details {
    font-size: 19px;
    font-weight: 500;
    line-height: 40px;
    color: #70706c;
}

.program_overview_box {
    padding: 40px 0;
}

.content h2 {
    font-size: 35px;
    font-weight: 700;
}

.content h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
}

.content h4 {
    font-size: 25px;
    font-weight: 700;
}

ul {
    list-style: none;
}

.theme_list li,
.content li {
    position: relative;
    padding-bottom: 10px;
}

.imgPositionSticky_top{
    position: -webkit-sticky;
    position: sticky;
    top: 120px;
    border-radius: 10px;

}

.theme_list li::before,
.content li::before {
    content: '';
    position: absolute;
    left: -25px;
    top: 3px;
    width: 12px;
    height: 12px;
    background: url(../img/arrow-dark.svg);
    background-size: 12px 12px;
    background-repeat: no-repeat;
}

.content li .content p,
.content li {
    font-size: 18px;
    line-height: 30px;
    color: #2b2b2b;
}

.form_content-inner {
    padding-top: 40px;
}

label {
    font-size: 18px;
    font-weight: 600;
    color: #2b2b2b;
    margin-bottom: 9px;
}

.form-control,
.form-select {
    border-radius: 0;
    border-color: #dee1e5;
}

.form-control:focus {
    border-color: #0a0d70;
}

.aks-video-player {
    width: 100% !important;
    height: 600px !important;
}

.aks-video-player svg {
    fill: var(--theme-color);
}

.sec__banner {
    background-color: #140d44;
    padding-top: 70px;
    padding-bottom: 70px;
}

.sec__banner h2 {
    font-size: 40px;
}

.breadcrumbs_sec,
.breadcrumb_sec {
    padding: 0;
    background: #000000;
}

.breadcrumbs__list {
    display: flex;
    gap: 10px;
    font-size: 14px;
    text-transform: capitalize;
    margin-bottom: 0;
    align-self: center;
    z-index: 1;
    cursor: pointer;
    list-style: none;
    padding-left: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

.breadcrumbs__list .breadcrumbs__item {
    position: relative;
    color: #afafaf;
}

.breadcrumbs__list .breadcrumbs__item+.breadcrumbs__item:after,
.breadcrumbs__list .breadcrumbs__item a.breadcrumbs__element {
    color: #fff;
}

.breadcrumbs__list .breadcrumbs__item a {
    color: #fff;
    font-size: 15px;
    text-decoration: none;
}

.breadcrumbs__list .breadcrumbs__item a span {
    font-size: 15px;
}

.breadcrumbs__list .breadcrumbs__item+.breadcrumbs__item:after {
    content: '.';
    float: left;
    font-size: 14px;
    position: absolute;
    left: -14px;
    top: 5px;
    line-height: 1;
    color: #a2a2a2;
}

.team_member_img {
    height: 320px;
}

.team_card {
    border-top: 5px solid var(--theme-color);
    margin-bottom: 40px;
    position: relative;
    box-shadow: 6px 6px 34px #c5c5c533;
}

.team-content {
    padding: 16px;
}

.team-content h3 {
    font-size: 26px;
    font-weight: bold;
}

.team-content h5 {
    color: var(--theme-color);
    font-size: 18px;
    font-weight: 600;
    padding-top: 20px;
}

.secondary_content p {
    font-size: 26px;
    padding: 38px;
}

.secondary_education h2 {
    font-size: 42px;
}

.dropdown-item:active {
    background-color: #f5f5f5;
}

.contact-form button {
    background-color: var(--theme-color);
}

.ukcab-logo {
    height: 68px;
}

.dropdown-menu {
    padding: 22px 12px;
    border-radius: 0px;
    position: absolute;
    top: 4px;
    left: -42px;
    min-width: 250px;
    background-color: var(--theme-color);
    border: 0;
    border-radius: 12px;
}

.dropdown-menu li {
    margin-bottom: 5px;
}

.dropdown-item {
    padding: 10px 16px;
    background-color: #c05954;
    border-radius: 6px;
    font-weight: 500;
    font-size: 18px;
}

.dropdown-item:hover {
    background-color: #d6453e;
    ;
    color: #fff !important;
}

.bottom-content {
    display: flex;
    align-items: end;
}

.dropdown-menu-dark .dropdown-item.active,
.dropdown-menu-dark .dropdown-item:active {
    background-color: #d6453e;
}

.linkdin-icon {
    color: #0077b5;
    font-size: 28px;
}

.admission-form .theme_btn {
    color: var(--theme-color);
}

.owl-nav {
    color: var(--theme-color);
    font-size: 32px;
    border-radius: 50%;
    margin-top: 50px;
}

.owl-nav .owl-next {
    background-color: #aa2121;
    color: #fff;
    text-decoration: none;
    border-radius: 50%;
    height: 40px;
    width: 40px;
}

.owl-next {
    background-color: var(--theme-color) !important;
    color: #fff !important;
}

.owl-nav button span {
    color: transparent !important;
}

.owl-prev {
    background-image: url(../img/arrow-left.svg) !important;
}

.owl-next {
    background-image: url(../img/arrow-right.svg) !important;
}

.owl-nav button {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: 70% !important;
}

.owl-nav .owl-prev {
    background-color: #aa2121;
    color: #fff;
    text-decoration: none;
    border-radius: 50%;
    height: 40px;
    width: 40px;
}

.owl-prev {
    background-color: var(--theme-color) !important;
    color: #fff !important;
}

.owl-nav button:hover {
    background-color: #140d44 !important;
}

.owl-nav .owl-prev:hover {
    color: #fff;
    background-color: #aa2121;
}

.inauguration-ceremony-video {
    height: 700px;
}

.ceremony_video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.theme_card-2 {
    margin-bottom: 20px;
}

ul.facilities_list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
    list-style: none;
}

ul.facilities_list li {
    position: relative;
    text-align: center;
    margin-bottom: 10px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    border: 1px solid #aa2121;
    margin-right: 10px;
    background-color: #aa2121;
    transition: all 0.3s ease-in;
}

ul.facilities_list li:hover {
    background-color: #140d44;
}

ul.facilities_list li p {
    width: 100%;
    height: 100%;
    color: #fff;
    font-weight: bold;
    padding: 20px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 0;
}

.border-y-1 {
    border: 0;
}

.explore-more {
    display: none;
}
.iframe-card .iframe-content{
    background-color: #f4f4f4;
    padding: 20px;
}
.iframe-card .iframe-content h4{
    min-height: 59px;
    font-weight: 600;
    color: #aa2121;
}
.header-action{
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    gap: 10px;
}
.carousel-indicators {
    right: 40px;
    left: unset;
    margin-right: 0;
    margin-left: 0;
}
.carousel-indicators [data-bs-target]{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    opacity: 1;
}
.carousel-indicators .active{
    background-color: var(--theme-color);
}
/*=========== MEGA HEADER =========== */
.header-mega {
    background-color: #fff;
}
.header_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 100%;
    padding-left: 135px;
    padding: 0 100px 0 135px;
}
.site_logo_wrap {
    width: 191px;
    height: 105px;
}
.site_logo_wrap img.obj_fit_contain {
    padding: 10px 10px 0;
}
.header_aside_content {
    display: flex;
    align-items: center;
    gap: 19px;
}
.header_aside_content li {
    list-style: none;
}
.header-menu-btn div {
    background-color: var(--theme-secondary);
    width: 60px;
    height: 60px;
    position: relative;
    cursor: pointer;
    transition: all .3s ease-in;
}
.header-menu-btn div img {
    position: absolute;
    top: 49%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.sidebar-overlay_container {
    height: 100%;
    display: flex;
}
.sidebar-overlay_container-left,
.sidebar-overlay_container-right{
    width: 50%;
}
.sidebar-overlay_container-left{
    background-color: #F9F9F9;
}
.sidebar-overlay_container-right{
    background-color: #fff;
}
.sidebar-overlay_container-right .sidebar-overlay_logo{
    position: absolute;
    top: 0;
    left: 0;
}
.sidebar-overlay_container-right .sidebar-overlay-bottom{
    position: absolute;
    bottom: 13px;
    left: 50%;
    transform: translateX(-50%);
}
.sidebar-overlay_container-left-inner{
    display: flex;
    flex-direction: column;
    align-items: anchor-center;
    height: 100%;
    justify-content: center;
    gap: 15px;
}
.sidebar-overlay ul {
    list-style: none;
}
.sidebar-overlay {
    background-color: #fff;
    position: fixed;
    z-index: 1001;
    width: 100%;
    height: 100%;
    padding: 0;
    left: -100%;
    top: 0;
    transition: all .3s ease-in-out
}
.sidebar-overlay.show {
    left: 0;
}
.overlay-menu-right {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    right: 10px;
    top: 10px;
}
.cross-icon {
    cursor: pointer;
    width: 60px;
    height: 60px;
    background: var(--theme-secondary);
    display: flex;
    align-items: center;
    justify-content: center;
}
.sidebar-overlay_logo {
    width: 220px;
    height: 105px;
}
.sidebar-overlay_logo a{
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
    position: relative;
}
.sidebar-overlay_menu{
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.sidebar-overlay_menu-list {
    position: relative;
}
.sidebar-overlay_menu-list .menu-list_li {
    list-style: none;
    margin-bottom: 10px;
}
.sidebar-overlay_menu-list .menu-list_li a {
    display: flex;
    align-items: center;
    gap: 10px;
    transition: all .3s ease;
    justify-content: center;
    padding: 15px 0;
    width: fit-content;
    margin: 0 auto;
}
.sidebar-overlay_menu-list .menu-list_li a .nav_item {
    font-size: 23px;
    color: #000;
    font-weight: 600;
}
.sidebar-overlay_menu-list li a{
    position: relative;
}
.sidebar-overlay_menu-list li a::after {
    content: "";
    position: absolute;
    width: 100%;
    background-color: var(--theme-secondary);
    height: 1px;
    bottom: 0;
    transform: scale(0);
    transition: all .3s ease;
}
.sidebar-overlay_menu-list li a:hover::after,
.sidebar-overlay_menu-list li a.active::after {
    transform: scale(1);
}
.sidebar-overlay_menu-list li a:hover span,
.sidebar-overlay_menu-list li a:hover i {
    color: var(--theme-white) !important;
}
.sidebar-overlay_menu-list li i {
    padding-top: 4px;
    font-size: 28px;
    color: #fff;
}
.sidebar-link-dropdown {
    width: 800px;
    position: absolute;
    left: 380px;
    top: 40px;
    display: none;
}
.sidebar-link-dropdown-2 {
    width: 500px;
    display: none;
}
.dropdown_item {
    font-size: 23px;
    color: #fff;
    font-weight: 600;
}
.sidebar-link-dropdown-2 .dropdown_item {
    font-size: 18px;
    color: #fff;
    font-weight: normal;
}
.content_box_wrapper {
    font-family: var(--theme-theme-family);
    color: var(--theme-white);
}
.sidebar-links_wrap {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
}
.sidebar-links_wrap a {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
    display: inline-block;
    border: 3px solid #fff;
    border-radius: 30px;
    padding: 12px 20px;
    background-color: transparent;
}
.sidebar-links_wrap a:hover {
    background-color: #fff;
    color: var(--theme-color);
}
.socail-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
}
.socail-wrap i {
    font-size: 25px;
}
.open-sub-menu-level-1,
.open-sub-menu-level-2 {
    cursor: pointer;
}
.open-sub-menu-level-1.active {
    background-color: #fff;
}
.open-sub-menu-level-1.active .nav_item,
.open-sub-menu-level-1.active i {
    color: var(--theme-color) !important;
}
.open-sub-menu-level-2.active {
    background-color: #fff;
}
.open-sub-menu-level-2.active .dropdown_item,
.open-sub-menu-level-2.active i {
    color: var(--theme-color) !important;
}

@media only screen and (max-width:1630px){
    .header_wrap{
        padding: 0 35px;
    }
}
@media only screen and (max-width:1300px) {
    .sidebar-overlay_logo a {
        width: 185px;
    }
}
@media only screen and (max-width:768px){
    .sidebar-overlay_container-left{
        display: none;
    }
    .sidebar-overlay_container-right{
        width: 100%;
    }
}
@media only screen and (max-width:600px){
    .header-menu-btn div {
        width: 40px;
        height: 40px;
    }
    .header-menu-btn div img {
        width: 20px;
    }
    .header_wrap {
        padding: 0 20px;
    }
    .sidebar-overlay_menu-list .menu-list_li a .nav_item{
        font-size: 18px;
    }
    .sidebar-overlay {
        padding: 0 20px 0 7px;
    }
}

/* Section About  */
.section_about .accordion-button::after {
  background-image: none;
  content: "+";
  font-size: 1.5rem;
  margin-left: auto;
  color: var(--theme-color-green);
}
.section_about .accordion-button:not(.collapsed)::after {
  content: "–";
}
.about-video-wrap{
    height: 450px;
    overflow: hidden;
    border-radius: 15px;
}
.about-video-wrap video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section_about .accordion-button{
    color: var(--theme-color);
    font-size: 30px;
    margin: 0;
}
.section_about .accordion-button:not(.collapsed)::after{
    transform: rotate(0);
}
.section_about .accordion-button:focus{
    box-shadow: none;
}
.section_about .accordion-body{
    padding: 35px 4px;
}
/* Section Programe  */
.section-program{
    background-color: #E5E4E0;
}
/* section-application */
.section-application{
    background-color: #000A31;
}
/* section_faq */
.section_faq{
    background-color: #F2F2F2;
}
/* FAQ */
.custom-accordion .accordion-item {
    background: #fff;
    border: none;
    border-radius: 12px;
    margin-bottom: 15px;
    padding: 20px;
}
.custom-accordion .accordion-button {
    background: none;
    font-weight: bold;
    font-size: 1rem;
    padding-left: 0;
    box-shadow: none;
    font-size: 20px;
}
.custom-accordion .accordion-button::after {
    content: "+";
    background-color: #f4f4f4;
    border-radius: 50%;
    color: var(--theme-color-green);
    font-size: 1.2rem;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 27px;
    transition: transform 0.3s ease;
}
.custom-accordion .accordion-button:not(.collapsed)::after {
    content: "−";
}
.custom-accordion .accordion-body {
    padding-left: 0;
    padding-top: 15px;
    color: var(--theme-font-color);
    font-size: 18px;
}
.custom-accordion .accordion-button::after{
    background-image: none;
    transform: rotate(0) !important;
}
.custom-accordion .accordion-button:not(.collapsed){
    color: var(--theme-color);
}
@media only screen and (max-width:600px){
    .custom-accordion .accordion-button{
        padding-right: 0;
    }
    .copyright_text p{
        font-size: 16px;
    }
}
.cta-section {
    background-color: var(--theme-color);
    color: white;
    padding: 60px 20px;
}

.cta-section h5 {
    color: #00b050; /* Green heading */
    font-weight: bold;
}

.cta-section .btn-green {
    background-color: #00b050;
    border: none;
    color: white;
    padding: 12px 30px;
    font-weight: 500;
    transition: background 0.3s ease;
}

.cta-section .btn-green:hover {
    background-color: #009842;
}

@media (max-width: 767px) {
    .cta-section .btn-container {
        text-align: left !important;
        margin-top: 20px;
    }
}

.gallery_row {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
    margin: 0;
}
.gallery_row .gallery_item {
    width: 20%;
    cursor: pointer;
}
.obj-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 767px) {
    .gallery_row .gallery_item {
        width: 33%;
        cursor: pointer;
    }
}
@media (max-width: 600px) {
    .gallery_row .gallery_item {
        width: 50%;
        cursor: pointer;
        height: 145px;
    }
}